;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=¸µ II	
direction=0

[Skin]
file=ring_II.bmp
upleft=8 74
upmid=32 74
upright=10 74
ctleft=8 1
ctright=10 1
btleft=8 25
btmid=32 25
btright=10 25

[Make]
stretch_mode=1
pic_drawpt=8 74
extraspace=18 100